.connectLater {
    background: #363636 !important;
    color: #fff !important;
    width: 100% !important;
    padding: 30px 95px !important;
    clear: both !important;
}
.connectLater .google-play-image {
    width: 172px !important;
    height: 60px !important;
    background: url(../images/google_play_image.png) no-repeat center center !important;
    display: block !important;
    margin-top: 30px !important;
	margin-bottom: -20px !important;
}
.connectLater h2 {
    font-size: 34px !important;
}
.connectLater a {
    color: #dadada !important;
    font-weight: normal !important;
}
.connectLater ol {
    counter-reset: li-counter !important;
    padding-top: 30px !important;
}
.connectLater ol li {
    font-weight: normal !important;
    margin-bottom: 40px !important;
}
.connectLater ol li:before {
    margin-right: 25px !important;
    font-size: 20px !important;
    border: 3px solid #fff !important;
    padding: 8px 14px !important;
    border-radius: 100% !important;
    -moz-border-radius: 100% !important;
    -webkit-border-radius: 100% !important;
    content: counter(li-counter) !important;
    counter-increment: li-counter !important;
}
.connectLater p.disclaimer {
    font-size: 13px !important;
}
.connectLater p.copyright {
    float: right !important;
    font-size: 14px !important;
}
@media (min-width: 1px) and (max-width: 479px) {
    .connectLater {
        padding: 30px 20px !important;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    .connectLater {
        padding:30px 20px !important;
    }
}
/* Tablet Landscape (Samsung Galaxy Tab 7.7, 8.9, 10.1) width 1280, height 800*/
@media only screen and (min-device-width: 800px) and (max-device-width : 1280px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {		
	.connectLater .google-play-image {
		margin-bottom: -20px !important;
	}	
}
/* Tablet Portrait (Samsung Galaxy Tab 7.7, 8.9, 10.1) width 800, height 1280*/
	.connectLater .google-play-image {
		margin-bottom: -20px !important;
	}
}